#include "aexprint.h"

int prints_shift_cg(unchar *str,int fncno,int size,int wt,int tm,int moji1,int moji2)
/* 文字列シフト拡大表示：１文字づつ版 */
{
unsint moji[2];
extern unsint *_Putmoji;
	moji[0]=(unsint)moji1;
	moji[1]=(unsint)moji2;
	_Putmoji=moji;
	return(PrintsShiftPrint(str,fncno,size,wt,tm,0));
}
